<template>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-md-8">
        <div class="card">
          <div class="card-header">Donation</div>

          <div class="card-body">
            Ini adalah daftar donasi
          </div>
        </div>
      </div>      
    </div>
  </div>
</template>

<script>
  export default {
    mounted(){
      console.log('Component mounted.')
    }
  }
</script>